OpenStack Watcher Puppet Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 

69 lines
1.8 KiB

{
"author": "OpenStack Contributors",
"dependencies": [
{
"name": "puppetlabs/inifile",
"version_requirement": ">=2.0.0 <3.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <6.0.0"
},
{
"name": "puppet/rabbitmq",
"version_requirement": ">=8.4.0 <9.0.0"
},
{
"name": "puppetlabs/mysql",
"version_requirement": ">=6.0.0 <9.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=15.4.0 <16.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=15.4.0 <16.0.0"
}
],
"description": "Installs and configures OpenStack Watcher.",
"issues_url": "https://bugs.launchpad.net/puppet-watcher",
"license": "Apache-2.0",
"name": "openstack-watcher",
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"9"
]
},
{
"operatingsystem": "Fedora",
"operatingsystemrelease": [
"24"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"7"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"18.04"
]
}
],
"project_page": "https://launchpad.net/puppet-watcher",
"requirements": [
{
"name": "puppet",
"version_requirement": "5.x"
}
],
"source": "git://github.com/openstack/puppet-watcher.git",
"summary": "Puppet module for OpenStack Watcher",
"version": "15.4.0"
}